{config, ...}: let
  user = config.user;
in {
  users.users.${user}.extraGroups = ["libvirtd" "kvm"];
  virtualisation.libvirtd = {
    enable = true;
    nss = {
      enable = true;
      enableGuest = true;
    };
  };
  programs.virt-manager.enable = true;
}
